<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Portfolio from Tamer Elsayed">
        <meta name="keywords" content="Tamer Elsayed,Tamer,Webdesigner,Webdeveloper">
        <meta name="author" content="Tamer Elsayed">
        <link href="https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900" rel="stylesheet">

        <!-- <link rel="stylesheet" href="css/icon-font.css"> -->
        <link rel="stylesheet" href="css/style.css">
        <link rel="shortcut icon" type="image/png" href="images/favicon.png">

        <title>Tamer Elsayed - Web-Designer/Web-Developer</title>
    </head>
    <body>
        <header class="header">
            <div class="header__logo-box">
                <img src="images/logo-white.png" alt="Logo" class="header__logo" />
            </div>
            <span class="header__text-box">
                <h1 class="heading-primary">
                    <span class="heading-primary--main">Tamer</span>
                    <span class="heading-primary--main">Elsayed</span>
                    <span class="heading-primary--sub">Web-Designer</span>
                </h1>

                <a href="#section-about" class="btn btn--white btn--animated">
                    About me
                </a>
            </div>
        </header>
        <main>
            <section class="section-about" id="section-about">
                <div class="u-center-text u-margin-bottom-big">
                    <h2 class="heading-secondary">
                        About
                    </h2>
                </div>
                <div class="row">
                    <div class="col-1-of-2">
                        <h3 class="heading-tertiary u-margin-bottom-small">Graphics Designer turned Web Designer</h3>
                        <p class="paragraph">
                            Even earlier in life I was always interested in technology and the web, but I started my career as a salesman. But after
                            a few years I was unhappy with my trajectory. On my own I started learning Illustrator and Photoshop and got the opportunity
                            at Dell to switch up my career. To improve more I also went back to school and started to work at Creative Clicks since they
                            had more possibilities for me to grow and become a Web-Designer. During my career as a whole I always tried to improve my
                            knowledge. And since I feel I outgrew my role within Creative Clicks I'm looking for my next challenge.
                        </p>
                        <a href="./cv/Tamer.Elsayed_CV.pdf" target="_blank" class="btn-text">My CV &rarr;</a>
                    </div>
                    <div class="col-1-of-2">
                        <div class="composition">
                        
                            <img 
                                srcset="images/about_3-small.jpg 300w,images/about_3.jpg 1000w"
                                src="images/about_3.jpg"
                                sizes="(max-width: 56.25em) 20vw, (max-width: 37.5em) 30vw, 300px"
                                alt="Photo 3"
                                class="composition__photo composition__photo--p1"
                            />
                            
                            <img 
                                srcset="images/about_2-small.jpg 300w, images/about_2.jpg 1000w"
                                src="images/about_2.jpg" sizes="(max-width: 56.25em) 20vw, (max-width: 37.5em) 30vw, 300px"
                                alt="Photo 2"
                                class="composition__photo composition__photo--p2" 
                            />
                        

                            <img 
                                srcset="images/about_1-small.jpg 300w, images/about_1.jpg 1000w"
                                src="images/about_1.jpg"
                                sizes="(max-width: 56.25em) 20vw, (max-width: 37.5em) 30vw, 300px"
                                alt="Photo 1"
                                class="composition__photo composition__photo--p3" 
                            />
                        
                        </div>
                    </div>
                </div>
            </section>
            <section class="section-skills">
                <div class="row skills">
                    
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-js"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Programming Language</div>
                            <div class="skills__name">JavaScript</div>
                        </div>
                    </div>

                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-PHP"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Programming Language</div>
                            <div class="skills__name">PHP</div>
                        </div>
                    </div>

                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-nodejs"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Development Tool</div>
                            <div class="skills__name">Node Js</div>
                        </div>
                    </div>

                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-webpack"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Development Tool</div>
                            <div class="skills__name">Webpack</div>
                        </div>
                    </div>
                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-React"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">JavaScript Framework</div>
                            <div class="skills__name">React</div>
                        </div>
                    </div>

                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-redux"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">JavaScript Framework</div>
                            <div class="skills__name">Redux</div>
                        </div>
                    </div>

                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-GraphQL"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">API framework</div>
                            <div class="skills__name">GraphQL</div>
                        </div>
                    </div>
                
                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-mongodb"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Database</div>
                            <div class="skills__name">MongoDB</div>
                        </div>
                    </div>

                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-git"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Version Control</div>
                            <div class="skills__name">Git</div>
                        </div>
                    </div>

                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-HTML5"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Markup Language</div>
                            <div class="skills__name">HTML5</div>
                        </div>
                    </div>

                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-Sass"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Style Sheet Language</div>
                            <div class="skills__name">SASS</div>
                        </div>
                    </div>
                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-socket-io"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">API framework</div>
                            <div class="skills__name">Socet.IO</div>
                        </div>
                    </div>
                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-JQuery"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">JavaScript Library</div>
                            <div class="skills__name">JQuery</div>
                        </div>
                    </div>

                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-illustrator"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Design Tool</div>
                            <div class="skills__name">Illustrator</div>
                        </div>
                    </div>

                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-photoshop"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Design Tool</div>
                            <div class="skills__name">Photoshop</div>
                        </div>
                    </div>

                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-linux"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Operating System</div>
                            <div class="skills__name">Linux</div>
                        </div>
                    </div>

                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-MacOS"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Operating System</div>
                            <div class="skills__name">macOS</div>
                        </div>
                    </div>
                    
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-Windows"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Operating System</div>
                            <div class="skills__name">Windows</div>
                        </div>
                    </div>
                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-Word"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Office Tool</div>
                            <div class="skills__name">Word</div>
                        </div>
                    </div>

                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-PowerPoint"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Office Tool</div>
                            <div class="skills__name">PowerPoint</div>
                        </div>
                    </div>
                
                    <div class="skills__box">
                        <svg class="skills__icon">
                            <use xlink:href="images/sprite.svg#icon-Excel"></use>
                        </svg>
                        <div class="skills__details">
                            <div class="skills__type">Office Tool</div>
                            <div class="skills__name">Excel</div>
                        </div>
                    </div>

                </div>
            </section>

        </main>
    </body>
</html>
